body {
	margin: 0;
	padding: 0;
	color: #252525;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	line-height: 1.7em; 
	background-color: #ffffff;
	background-image: url(images/peninsula_properties_background.png); 
	background-repeat: repeat-x;
	background-position: top
}

a, a:link, a:visited {
	color: #1EA9E9;
	font-weight: 400;
	text-decoration: none;
}
a:hover {
	color: #1EA9E9;
	text-decoration: underline;
}

p { margin: 0 0 10px 0; padding: 0; }
img { border: none; }
em { color: #000; font-weight: bold; font-style: normal }

h1, h2, h3, h4, h5, h6 { color: #89a313; font-weight: normal; }
h1 { font-size: 28px; margin: 0 0 20px 0; padding: 5px 0 }
h2 {
	font-size: 25px;
	margin: 0 0 15px 0;
	padding: 5px 0;
	color: #08415A;
}
h3 { font-size: 22px; margin: 0 0 15px; padding: 0; }
h4 { font-size: 18px; margin: 0 0 15px; padding: 0; }
h5 { font-size: 16px; margin: 0 0 10px; padding: 0;  }
h6 { font-size: 14px; margin: 0 0 5px; padding: 0; }

.cleaner { clear: both }
.h10 { height: 10px }
.h20 { height: 20px }
.h30 { height: 30px }
.h40 { height: 40px }
.h50 { height: 50px }
.h60 { height: 60px }

a.more { clear: both; display: block; width: 109px; height: 31px; line-height: 31px; font-size: 11px; text-align: center; color: #333; font-weight: 700; background: url(images/more_info.png) no-repeat }
a.more:hover { text-decoration: none; color: #000; }

.float_l { float: left }
.float_r { float: right }

.image_wrapper { display: inline-block; border: 5px solid #fff; background: none; margin-bottom: 5px }
.image_fl { float: left; margin: 3px 15px 0 0 }
.image_fr { float: right; margin: 3px 0 0 15px }


.tmo_list { margin: 10px 0 10px 10px; padding: 0; list-style: none }
.tmo_list li { margin: 0; padding: 0 0 0 30px; background: url(images/list.png) no-repeat scroll 0 7px  }

#body_wrapper {
	width: 100%;
	background: url(images/wrapper_bottom.png) repeat-x bottom
}
#wrapper {
	width: 960px;
	padding: 0 10px;
	margin: 0 auto
}
#header {
	width: 960px;
	height: 100px;
	padding: 30px 0 0;
}

#site_title { float: left; }
#site_title h1 { margin: 0; padding: 0 }
#site_title h1 a { display: block; width: 327px; height: 97px; color: #fff; text-indent: -10000px; background: url(images/logo.png)  no-repeat }
/* menu */
#menu {
	float: right;
	width: 600px;
	height: 45px;
}
#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#menu ul li {
	padding: 0;
	margin: 0;
	display: inline;
}
#menu ul li a {
	float: left;
	display: block;
	width: 82px;
	height: 40px;
	padding: 5px 0 0 0;
	margin-left: 1px;
	font-size: 15px;
	text-align: center;
	text-decoration: none;
	color: #f70089;	
	font-weight: 400;
	outline: none;
}
#menu ul li a:hover, #menu ul li .current { color: #000; background: url(images/menu_hover.png) bottom center no-repeat }
/* end of menu */


/* buttons */

#btn {
	height: 45px;
	margin: 0;
	padding: 0;
	list-style: none;
	padding: 0;
	width: 82px;
	height: 40px;
	padding: 5px 0 0 0;
	margin-left: 1px;
	font-size: 14px;
	text-align: center;
	text-decoration: none;
	font-weight: 400;
	outline: none;
    color: #FFFFFF; 
    background: url(images/menu_hover.png) bottom center no-repeat;
   }

#btn:hover {
	color: #1ea9e9;
	font-size: 14px;
	text-align: center;
	text-decoration: none;
	font-weight: 400;
	outline: none;
	background: url(images/menu_hover_over.png) bottom center no-repeat;
	font-style: normal;
	}

#btn a {
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	text-decoration: none;
	font-weight: 400;
	outline: none;
	font-style: normal;
	}

#btn a:hover, a:visited, a:active {
	color: #1ea9e9;
	font-size: 14px;
	text-align: center;
	text-decoration: none;
	font-weight: 400;
	outline: none;
	font-style: normal;
	}



#middle {
	clear: both;
	/* [disabled]width: 960px; */
	height: 250px;
	padding: 30px 0 0;
}

#mid_img_wrap {
	float: left;
	position: relative;
	width: 434px;
	height: 230px;
}

#mid_img_wrap span {
	position: absolute;
	width: 434px;
	height: 230px;
	top: 0;
	left: 0;
	background: url(images/image_frame.png) no-repeat
}

#mid_img_wrap img {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
}

#mid_right {
	float: right;
	width: 460px;
	color: #fff;
	margin-top: 3px;
}

#mid_right p { margin-bottom: 20px }

#mid_title { 
	color: #fff;
	font-size: 40px;
	font-weight: 700;
	margin-bottom: 30px
}
#main {
	clear: both;
	width: 960px;
	padding: 40px 0 0;
}

.col_w960 {clear: both; width: 960px; padding-bottom: 30px; margin-bottom: 30px; border-bottom: 1px solid #ccc }
.col_w960_last { margin: 0; border: 0 }
.col_w600 { width: 600px }
.col_w450 { width: 450px }
.col_w300 { width: 300px }
.col_w200 { width: 200px; margin-right: 50px; }
.col_allw300 { width: 300px; float: left; margin-right: 30px }
.col_last { margin: 0 }

.fp_services_box { float: left; width: 300px; margin-right: 30px }
.last_box { margin: 0 }
.fp_services_box .fps_title { margin-bottom: 20px; font-size: 28px; color: #89a313 }
.fp_services_box p { float: right; width: 200px; margin-bottom: 20px }
#footer_wrapper {
	clear: both;
	width: 100%;
	background: url(images/footer.jpg) repeat-x
}
#footer {
	width: 960px;
	height: 195px;
	padding: 20px 0 0;
	margin: 0 auto;
	color: #545454;
}

.footer_title {
	display: block;
	height: 40px;
	margin-bottom: 30px
}

.footer_title h5 {
	color: #ceb31c;
	margin-bottom: 0
}

.twitter h5 { color: #47add3 }

.footer_title img {
	float: left;
	margin-right: 20px;
}

#newsletter_input { background: #747474; width: 200px; padding: 3px 5px; border: 1px solid #000 }
#newsletter_submit { background: none; border: none; color: #fff; cursor: pointer }

#copyright {
	clear: both;
	width: 960px;
	height: 40px;
	margin: 0 auto;
	text-align: center;
	color: #9a9a9a;
}
#copyright a { color: #fff }

				   .applefeature {
height: 250px;
margin: 8px;
vertical-align: top;
display: inline-block;
}



.salesbox {
font-size:14px;
display: block;
width: 250px;
height: 250px;
border: 1px solid #ccc;
color: #202e40;
text-decoration: none;
line-height: 1.3em;
background: #FFFFFF;
-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .3);
-moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .3);
box-shadow: inset 0 1px 2px rgba(0, 0, 0, .3);
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}


.salesbox img { 
display: block;
margin: 26px auto 4px;
}
.salesbox h4 {
display: block;
width: 250px;
font-size: 1.3em;
font-family: Arial, Tahoma, sans-serif;
color: #202e40;
text-align: center;
}


.applefeature a {
display: block;
width: 250px;
height: 250px;
border: 1px solid #ccc;
color: ##1ea9e9;
text-decoration: none;
line-height: 1.3em;
font-size:14px;
background: #FFFFFF;
-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .3);
-moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .3);
box-shadow: inset 0 1px 2px rgba(0, 0, 0, .3);
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
.applefeature a:hover {
background: #fafafa;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#f7f7f7));
background: -moz-linear-gradient(100% 100% 90deg, #f7f7f7, #fff);
-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.3); 
-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.3); 
box-shadow: inset 0 1px 2px rgba(0,0,0,.3);
-webkit-border-radius: 4px; 
-moz-border-radius: 4px; 
border-radius: 4px;
}

.applefeature a img { 
display: block;
margin: 26px auto 4px;
}
.applefeature a h4 {
display: block;
width: 250px;
font-size: 1.3em;
font-family: Arial, Tahoma, sans-serif;
color: #202e40;
text-align: center;
}